## 9.2 Projekt

Das Projektmanagement in ERPNext ist aufgabengesteuert. Sie können ein Projekt erstellen und ihm mehrere unterschiedliche Aufgaben zuweisen.

<img class="screenshot" alt="Projekt" src="{{docs_base_url}}/assets/img/project/project.png">

### Aufgaben verwalten

Ein Projekt kann in mehrere verschiedene Aufgaben aufgeteilt werden. 
Eine Aufgabe kann über das Projektdokument selbst erstellt werden oder über die Schaltfläche [Aufgabe]({{docs_base_url}}/user/manual/en/projects/tasks.html).

<img class="screenshot" alt="Projekt" src="{{docs_base_url}}/assets/img/project/project_task.png">

* Um eine Aufgabe, die zu einem Projekt erstellt wurde, anzusehen, klicken Sie auf "Aufgabe",

<img class="screenshot" alt="Projekt - Aufgabe ansehen" src="{{docs_base_url}}/assets/img/project/project_view_task.png">

<img class="screenshot" alt="Projekt - List der Aufgaben" src="{{docs_base_url}}/assets/img/project/project_task_list.png">

* Sie können Aufgaben auch über das Projektdokument selbst ansehen.

<img class="screenshot" alt="Projekt - Aufgabenmatrix" src="{{docs_base_url}}/assets/img/project/project_task_grid.png">

### Zeitmanagement

ERPNext verwendet [Zeitprotokolle]({{docs_base_url}}/user/manual/en/projects/time-log.html) um den Fortschritt eines Projektes nachzuverfolgen. Sie können Zeitprotokolle zu jeder Aufgabe erstellen. Das aktuelle Start- und Enddatum wird dann zusammen mit der Kostenberechnung  basierend auf dem Zeitprotokoll aktualisiert.

* Um ein Zeitprotokoll zu einem Projekt anzusehen, klicken Sie auf "Zeitprotokolle"

<img class="screenshot" alt="Projekt - Zeitprotokoll ansehen" src="{{docs_base_url}}/assets/img/project/project_view_time_log.png">

<img class="screenshot" alt="Projekt - Übersicht der Zeitprotokolle" src="{{docs_base_url}}/assets/img/project/project_time_log_list.png">

* Sie können ein Zeitprotokoll auch direkt erstellen und mit dem Projekt verknüpfen.

<img class="screenshot" alt="Projekt - Zeitprotokoll verknüpfen" src="{{docs_base_url}}/assets/img/project/project_time_log_link.png">

### Aufwände verwalten

Sie können [Aufwandsabrechnungen]({{docs_base_url}}/user/manual/en/human-resources/expense-claim.html) mit Projektaufgaben verbuchen. Das System aktualisiert die Gesamtsumme der Aufwände im Abschnitt Kostenabrechnung.

* Um die Aufwandsabrechnungen zu einem Projekt anzusehen, klicken Sie auf "Aufwandsabrechnung".

<img class="screenshot" alt="Projekt - Aufwandsabrechnung ansehen" src="{{docs_base_url}}/assets/img/project/project_view_expense_claim.png">

* Sie könne Aufwandsabrechnungen auch direkt erstellen und mit einem Projekt verknüpfen.

<img class="screenshot" alt="Projekt - Aufwandsabrechnung verknüpfen" src="{{docs_base_url}}/assets/img/project/project_expense_claim_link.png">

* Der Gesamtbetrag der mit einem Projekt verbuchten Aufwandsabrechnungen wird unter "Gesammtsumme der Aufwandsabrechnungen" im Abschnitt "Kostenabrechnung" angezeigt.

<img class="screenshot" alt="Projekt - Gesamtsumme Aufwandsabrechnung" src="{{docs_base_url}}/assets/img/project/project_total_expense_claim.png">

### Kostenstelle

Sie können zu einem Projekt eine [Kostenstelle]({{docs_base_url}}/user/manual/en/accounts/setup/cost-center.html) erstellen oder Sie können eine existierende Kostenstelle verwenden um alle Aufwände die zu einem Projekt entstehen mitzuverfolgen.

<img class="screenshot" alt="Projekt - Kostenstelle" src="{{docs_base_url}}/assets/img/project/project_cost_center.png">

### Projektkostenabrechnung

Der Abschnitt Projektkostenabrechnung hilft Ihnen dabei, die Zeit und die AUfwände die in einem Projekt anfallen, nachzuverfolgen.

<img class="screenshot" alt="Projekt - Kostenabrechnung" src="{{docs_base_url}}/assets/img/project/project_costing.png">

* Der Abschnitt Kostenabrechnung wird basierend auf den Zeitprotokollen aktualisiert.
* Die Bruttospanne ist die Differenz zwischen dem Betrag der gesamten Kosten und dem Gesamtbetrag der Rechnung.

### Abrechnung

Sie können einen [Kundenauftrag]({{docs_base_url}}/user/manual/en/selling/sales-order.html) zu einem Projekt erstellen bzw. ihn mit dem Projekt verknüpfen. Wenn er einmal verlinkt ist, können Sie das Vertriebsmodul dazu nutzen, dass Projekt mit Ihrem Kunden abzurechnen.

<img class="screenshot" alt="Projekt - Kundenauftrag" src="{{docs_base_url}}/assets/img/project/project_sales_order.png">

### Gantt-Diagramm

Ein Gantt-Diagramm illustriert einen Projektplan, ERPNext erstellt Ihnen eine illustrierte Übersicht aller terminierten Aufgaben eines Projektes als Gantt-Diagramm.

* Um ein Gantt-Diagramm zu einem Projekt anzusehen, gehen Sie zu diesem Projekt und klicken Sie auf "Gantt-Diagramm".

<img class="screenshot" alt="Projekt - Gantt-Diagramm ansehen" src="{{docs_base_url}}/assets/img/project/project_view_gantt_chart.png">

<img class="screenshot" alt="Projekt - Gantt-Diagramm" src="{{docs_base_url}}/assets/img/project/project_gantt_chart.png">

[next]
